=== debian/control ===
Source: language-support-writing-tn
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-writing-tn
Architecture: all
Depends: aspell-tn, myspell-tn
Description: Writing aids metapackage for Tswana
 This metapackage depends on dictionaries, spell checkers, etc. which 
 might be useful in a  Tswana language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-tn.
 .
 Language: Tswana
