=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-writing-tn
 Architecture: all
-Depends: aspell-tn, myspell-tn
+Depends: myspell-tn
 Description: Writing aids metapackage for Tswana
  This metapackage depends on dictionaries, spell checkers, etc. which 
  might be useful in a  Tswana language environment.
