## language-support-writing-tn 9.10+20091016

=== debian/changelog ===
language-support-writing-tn (1:9.10+20091016) karmic; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 17 Oct 2009 11:38:49 +0000
